.image--39d9I {
  height: auto;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  max-height: 100%;
}

.canvas-wrapper--asNFB {
  position: relative;
  display: block;
  position: relative;
  display: flex;
  justify-content: center;
}

.canvas-wrapper--asNFB:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 995;
  width: 45px;
  height: 39px;
  background-position: -647px -146px;
  display: none;
}

.loader--Kt6Wo {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 100;
}

.enter--1-2QW {
  opacity: 0;
}

.enterActive--2jzlO {
  opacity: 1;
  transition: all 1ms;
}

.leave--1P6TZ {
  opacity: 1;
}

.leaveActive--1TAAU {
  opacity: 0;
  transition: all 0.4s ease-out;
}

.round-loader-container--2gfFh {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 110;
  width: 56px;
  height: 56px;
  background-color: #fff;
  border-radius: 50%;
}

.spinner--3t47z {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-animation: rotate-all--2eQ04 1s linear infinite;
}

.left-side--lI1Ri,
.right-side--1CyMj {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  overflow: hidden;
}

.left-side--lI1Ri {
  left: 0;
}

.right-side--1CyMj {
  right: 0;
}

.bar--2U6YR {
  width: 100%;
  height: 100%;
  border-radius: 200px 0 0 200px;
  border: 4px solid #d2b595;
  position: relative;
  box-sizing: border-box;
}

.bar--2U6YR:after {
  content: "";
  width: 4px;
  height: 4px;
  display: block;
  background: #d2b595;
  position: absolute;
  border-radius: 50%;
}

.right-side--1CyMj .bar--2U6YR {
  border-radius: 0 200px 200px 0;
  border-left: none;
  transform: rotate(-10deg);
  transform-origin: left center;
  animation: rotate-right--HkWCX 0.75s linear infinite alternate;
}

.right-side--1CyMj .bar--2U6YR:after {
  bottom: -4px;
  right: 9px;
  animation: rotate-right--HkWCX 0.75s linear infinite alternate;
}

.left-side--lI1Ri .bar--2U6YR {
  border-right: none;
  transform: rotate(10deg);
  transform-origin: right center;
  animation: rotate-left--2HclH 0.75s linear infinite alternate;
}

.left-side--lI1Ri .bar--2U6YR:after {
  bottom: -4px;
  right: -3px;
}

@keyframes rotate-left--2HclH {
  to {
    transform: rotate(30deg);
  }
  0% {
    transform: rotate(175deg);
  }
}
@keyframes rotate-right--HkWCX {
  0% {
    transform: rotate(-175deg);
  }
  to {
    transform: rotate(-30deg);
  }
}
@keyframes rotate-all--2eQ04 {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-1turn);
  }
}
.loader-container--f1Old {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 110;
}

.svg-loader--3ym40 {
  animation: dash--1ssyQ 0.8s infinite linear;
  left: 46%;
  overflow: visible;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 57%;
}

.svg-loader-back--3bJ_X {
  animation: inherit;
}

.canvas-image-loader--2xVKr {
  position: absolute;
  z-index: 1002;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 80px;
  box-sizing: border-box;
  width: 55px !important;
  height: 55px;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  top: 50%;
  opacity: 1;
  pointer-events: none;
}

@keyframes dash--1ssyQ {
  to {
    stroke-dashoffset: 500;
  }
}
.diamond-stud-earring-container--2E-Um .items-wrapper--1Vk1i {
  width: 100%;
  margin: 0 auto 30px;
  overflow: hidden;
}

.wrapper--1DZbb {
  width: 100%;
  position: relative;
}

.header-image--1sx8S {
  background-size: 100%;
  background-repeat: no-repeat;
  max-width: 1920px;
  width: 100%;
  height: 645px;
  position: absolute;
  z-index: -1;
}

.header-description-wrapper--3tfXF {
  max-width: 1260px;
  padding-top: 45px;
  padding-left: 15px;
  margin: 0 auto;
  font-family: montserrat;
  color: #1b1b1b;
}

.header-first--ADCU3 {
  font-size: 30px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .header-first--ADCU3 {
    line-height: 40px;
  }
}

.header-second--24KqG {
  font-family: EB_Garamond;
  font-size: 42px;
  margin: -10px 0 0;
}

.header-second--24KqG, .header-first--ADCU3 {
  color: #0e0e0e !important;
}

.header-description--1fOAW {
  font-size: 16px;
  margin-top: 5px;
  color: #0e0e0e;
  max-width: 375px;
  width: 100%;
}

.back-to-top--2eROD {
  background-color: #f7f7f7;
  bottom: 140px;
  width: 51px;
  height: 46px;
  cursor: pointer;
  font-size: 19px;
  position: fixed;
  text-align: center;
  text-transform: uppercase;
  z-index: 999;
  overflow: hidden;
  right: -4px;
  transform: translateZ(0);
  border: 1px solid #fff;
  display: none;
}

@media screen and (min-width: 1920px) {
  .header-image--1sx8S {
    max-width: 2560px;
  }
}
.diamond-stud-earring-container--20Rmm .items-wrapper--1Rni0 {
  width: 100%;
  margin: 0 auto 30px;
  overflow: hidden;
}

.wrapper--2vj1n {
  width: 100%;
  position: relative;
  min-height: 645px;
}

.header-image--30Ph4 {
  max-width: 100%;
  position: absolute;
  z-index: -1;
}

.header-description-wrapper--2dfiO {
  width: 1260px;
  padding-top: 45px;
  padding-left: 15px;
  margin: 0 auto;
  font-family: montserrat;
  color: #1b1b1b;
}

.header-first---HvdV {
  font-size: 24px;
}

.header-second--Ld1ys {
  font-family: EB_Garamond;
  font-size: 42px;
  margin-top: -10px;
}

.header-description--Ww5CQ {
  font-size: 16px;
  margin-top: 5px;
}

.back-to-top--2NfOE {
  background-color: #f7f7f7;
  bottom: 140px;
  width: 51px;
  height: 46px;
  cursor: pointer;
  font-size: 19px;
  position: fixed;
  text-align: center;
  text-transform: uppercase;
  z-index: 999;
  overflow: hidden;
  right: -4px;
  transform: translateZ(0);
  border: 1px solid #fff;
  display: none;
}

@keyframes placeHolderShimmer--eKs2I {
  0% {
    background-position: -468px 0;
  }
  to {
    background-position: 468px 0;
  }
}
.grid-item-bottom--3QYLI {
  border: 8px solid #fff;
  border-bottom-width: 23px;
}

.post-placeholder-inner--3WMyQ {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer--eKs2I;
  animation-timing-function: linear;
  background: #f6f9fc;
  background: linear-gradient(90deg, #f6f9fc 8%, #dee3e5 18%, #f6f9fc 33%);
  background-size: 900px 4px;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
  border-color: #d6d6d64a;
}

.post-placeholder-inner--3WMyQ.no-animation--25X1A {
  animation-name: none--bu6Qu;
  -webkit-animation-name: none--bu6Qu;
  background: #f6f9fc;
}

.blank-container--2Na7q {
  border-top: 9px solid #fff;
  border-bottom: 9px solid #fff;
}

.img-ph--3vqPZ {
  width: 129px;
  height: 102px;
  background: transparent;
  position: relative;
}

.img-ph--3vqPZ:after,
.img-ph--3vqPZ:before {
  content: "";
  width: 129px;
  height: 119px;
  background: #fff;
  position: absolute;
  top: 0;
}

.img-ph--3vqPZ:before {
  left: 129px;
}

.img-ph--3vqPZ:after {
  right: 129px;
}

.text-ph--CzOQr {
  width: 100%;
  height: 30px;
  background: transparent;
  position: relative;
}

.text-ph--CzOQr:before {
  bottom: 30px;
}

.text-ph--CzOQr:after {
  top: 30px;
}

.item-description-ph--35VBS {
  height: 12px;
  border: 10px solid #fff;
  border-top: none;
}

.item-price-ph--1HJ9Z {
  height: 30px;
  width: 100px;
  background: transparent;
  margin: 0 auto;
  position: relative;
}

.item-price-ph--1HJ9Z:after,
.item-price-ph--1HJ9Z:before {
  content: "";
  height: 200px;
  width: 200px;
  background: #fff;
  position: absolute;
  top: -4px;
}

.item-price-ph--1HJ9Z:before {
  left: 100px;
}

.item-price-ph--1HJ9Z:after {
  right: 100px;
}

.item-price-bottom-ph--3y2xc {
  content: "";
  height: 200px;
  width: 600px;
  background: #fff;
  position: absolute;
  top: 30px;
  left: -260px;
}

.flex-container--3FZRP {
  display: flex;
  align-items: center;
  height: 101px;
}

.ph-bottom-border--1OXkY {
  height: 1px;
  background: #f0f0f0;
}

.flex-item--q6UqT {
  flex: 2;
  flex-direction: column;
}

.flex-item-12--2FMOB,
.flex-item--q6UqT {
  display: flex;
  justify-content: center;
  overflow: hidden;
  height: 119px;
}

.flex-item-12--2FMOB {
  flex: 12;
  border-right: 12px solid #fff;
  border-left: 12px solid #fff;
  flex-direction: column;
}

.flex-row--1XlKb {
  flex-direction: row;
}

.grid-img--2w7s- {
  padding-bottom: 79%;
}

.container--2GzGU {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.item-frame--1ii90 {
  margin: 0 auto;
  font-size: 0;
  max-width: 100%;
  padding-right: 40px;
}

#data-page-container > div {
  box-shadow: none !important;
}

.image-position-even--2CccA {
  direction: rtl;
}

.description-container--1m8m1 {
  position: relative;
  font-family: montserrat;
  box-sizing: border-box;
  margin-top: 15px;
  direction: ltr;
}
.description-container--1m8m1 .show-more {
  font-size: 16px;
  display: flex;
  justify-content: center;
  color: #d2b595;
  gap: 5px;
  border-bottom: 1px solid;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  padding-bottom: 4px;
}
@media (min-width: 600px) {
  .description-container--1m8m1 .show-more {
    display: none;
  }
}
.description-container--1m8m1 .show-more i {
  font-size: 21px;
}

.description-centered--oGJwn {
  font-size: 14px;
  text-align: center;
  width: 100%;
}

.title-watermark--38d7q {
  position: absolute;
  font-family: EB_Garamond;
  color: rgba(247, 247, 247, 0.5);
  font-size: 122px;
  font-weight: 700;
  line-height: 48px;
  top: 0;
  right: 0;
  z-index: -1;
  white-space: nowrap;
}

.image-position-even--2CccA .title-watermark--38d7q {
  right: auto;
  left: 0;
  color: #f2f2f2;
}

.desc-header--284Aa {
  font-family: EB_Garamond;
  font-size: 24px;
  margin-bottom: 13px;
  padding: 0px;
  font-weight: lighter;
}

.desc-content--3mIV2 {
  margin-bottom: 15px;
  min-height: 40px;
}

.total-carat-wrapper--1MOyP {
  position: relative;
}

.total-carat-wrapper--1MOyP:after,
.total-carat-wrapper--1MOyP:before {
  content: "";
  width: 70%;
  max-width: 100%;
  /* background-color: $main-color; */
  height: 1px;
  position: absolute;
  top: 50%;
}

.total-carat-wrapper--1MOyP:before {
  left: 0;
  transform: translate(-50%, -50%);
}

.total-carat-wrapper--1MOyP:after {
  right: 0;
  transform: translate(50%, -50%);
}

.total-carat-wrapper--1MOyP div {
  width: 210px;
  display: inline-block;
}

.links-container--1l613 {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 20px 0;
  gap: 15px 10px;
}
@media (min-width: 1199px) {
  .links-container--1l613 {
    min-height: 131px;
  }
}

.links-container--1l613 > a {
  display: inline-block;
  padding: 0 10px;
}

.link-wrap--2Ah2E {
  text-align: center;
}

.link-wrap--2Ah2E:hover .link--xkRVJ {
  outline: 1px solid #e5e5e5;
}

.link-wrap--2Ah2E:hover .data-carat--KrNj4, .link-wrap--2Ah2E:hover .data-price--3VcEj {
  color: #d2b595 !important;
}

.link-wrap--2Ah2E:hover .data-carat--KrNj4:after {
  border-bottom: 1px solid #000;
}

.link--xkRVJ {
  width: 95px;
  height: 70px;
  box-sizing: border-box;
  cursor: pointer;
}

.link--xkRVJ,
.link-image--_c8N- {
  position: relative;
  display: inline-block;
}

.link-image--_c8N- {
  width: 58px;
  height: 58px;
  margin: 0 auto;
}

.link0--1E7AE img {
  width: 23px;
}

.link1--2SvvY img {
  width: 26px;
}

.link2--x95c1 img {
  width: 55px;
}

.link3--1BaA1 img {
  width: 33px;
}

.link4--1BAPC img {
  width: 36px;
}

.link-data--C6Zjy {
  color: #000;
}

.data-carat--KrNj4 {
  font-size: 14px;
  color: #101010;
  font-weight: 500;
}

.link--xkRVJ:hover .data-carat--KrNj4 {
  text-decoration: underline;
}

.data-price--3VcEj {
  font-family: "Montserrat";
  font-size: 14px;
  font-weight: 500;
  color: #000000;
}

.sale-price--34IsK {
  text-decoration: line-through;
  font-weight: 400;
  font-size: 12px;
  color: #909090;
}

.choose-setting--1VqBa {
  margin-top: 40px;
  color: #8b8b8b;
  display: inline-block;
  cursor: pointer;
}

.choose-setting--1VqBa:hover {
  text-decoration: underline;
}

.title--1cpHn {
  color: #656565;
  display: block;
  font-size: 14px;
  margin-bottom: 20px;
}

.images-container--3Up7f {
  position: relative;
  box-sizing: border-box;
}

.images-container--3Up7f canvas {
  cursor: ew-resize;
  z-index: 1;
}

.link-data--C6Zjy .smallPriceFont--2uSDX {
  font-size: 20px;
}

.link-data--C6Zjy .smallSalePriceFont--3O8uG {
  font-size: 16px;
}

.linksSpaces--1a2zh {
  margin: 0 6px;
}

@media screen and (max-width: 1280px) {
  .link-data--C6Zjy .smallPriceFont--2uSDX {
    font-size: 15px;
  }

  .link-data--C6Zjy .smallSalePriceFont--3O8uG {
    font-size: 12px;
  }

  .linksSpaces--1a2zh {
    margin: 0 2px;
  }

  .image-position-odd--1GMPY .images-container--3Up7f {
    margin-left: -30px;
  }

  .image-position-even--2CccA .images-container--3Up7f {
    margin-right: -30px;
  }

  .desc-header--284Aa {
    font-size: 23px;
  }

  .desc-content--3mIV2 {
    margin-bottom: 14px;
    padding: 0 10px;
  }

  .description-centered--oGJwn {
    min-width: 100%;
  }

  .link--xkRVJ {
    width: 75px;
    height: 70px;
  }

  .total-carat-wrapper--1MOyP:after,
.total-carat-wrapper--1MOyP:before {
    width: 10%;
  }

  .total-carat-wrapper--1MOyP:before {
    left: calc(39% - 105px);
  }

  .total-carat-wrapper--1MOyP:after {
    right: calc(39% - 105px);
  }
}
.images-container--1OXTG {
  position: relative;
  width: 658px;
  height: 400px;
  box-sizing: border-box;
  display: inline-block;
  direction: ltr;
  overflow: hidden;
}

.images-container--1OXTG canvas {
  cursor: ew-resize;
  z-index: 1;
}

.image-wrapper--F1wW- {
  /* position: absolute; */
  transition: all 0.4s cubic-bezier(0.62, 0, 0.41, 1.15);
}

.image-wrapper--F1wW-:first-of-type {
  opacity: 1;
  transform: scale(1);
  z-index: 103;
  position: relative;
}

.image-wrapper--F1wW-:nth-of-type(2) {
  opacity: 0;
  transform: scale(0.7);
  z-index: 102;
  position: absolute;
  top: 0;
  width: 100%;
}

.image-wrapper--F1wW-:nth-of-type(3) {
  opacity: 0;
  transform: scale(0.7);
  z-index: 102;
  position: absolute;
  top: 0;
  width: 100%;
}

.displayed-image--3gHSY {
  z-index: 1;
}

.show-second--1q-9L .image-wrapper--F1wW-:first-of-type {
  opacity: 0;
  transform: scale(0.7);
  position: absolute;
  top: 0;
}

.show-second--1q-9L .image-wrapper--F1wW-:nth-of-type(2) {
  opacity: 1;
  transform: scale(1);
  z-index: 104;
  position: relative;
}

.show-third--1q-9L .image-wrapper--F1wW-:first-of-type {
  opacity: 0;
  transform: scale(0.7);
  position: absolute;
  top: 0;
}

.show-third--1q-9L .image-wrapper--F1wW-:nth-of-type(2) {
  opacity: 0;
  transform: scale(0.7);
  position: absolute;
  top: 0;
}

.show-third--1q-9L .image-wrapper--F1wW-:nth-of-type(3) {
  opacity: 1;
  transform: scale(1);
  z-index: 104;
  position: relative;
}

.bullets-container--ZT5LW {
  bottom: 25px;
  z-index: 105;
}

.bullets-container--ZT5LW.bullets-container-mobile--g7h74 {
  bottom: -10px;
}

.bullet-outer--3XhUf {
  display: inline-block;
  margin: 2px 6px;
  position: relative;
  width: 12px;
  height: 12px;
  cursor: pointer;
}

.bullet-outer--3XhUf.bullet-outer-mobile--1jdgF {
  margin: 0;
  padding: 10px 6px;
}

.bullet-outer--3XhUf.selected--1BexP {
  cursor: default;
}

.bullet-outer--3XhUf .bullet-inner--2A0jF {
  width: 8px;
  height: 8px;
  border-radius: 50%;
}

.bullet-inner--2A0jF.bullet-first.silver--3Dfls {
  background-color: #b7b7b7;
}

.bullet-inner--2A0jF.bullet-first.silver--3Dfls.gold--GakLD {
  background-color: #b7b7b7;
}

.bullet-inner--2A0jF.bullet-second.gold--GakLD {
  background-color: #ddb56b;
}

.bullet-inner--2A0jF.bullet-second.silver--3Dfls {
  background-color: #ddb56b;
}

.bullet-inner--2A0jF.bullet-third {
  background-color: #e06e6e;
}

.bullet-outer--3XhUf .bullet-inner--2A0jF:after {
  content: "";
  border-radius: 50%;
  border: 2px solid transparent;
  width: 12px;
  height: 12px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s;
  cursor: pointer;
}

.bullet-outer--3XhUf.selected--1BexP .bullet-inner--2A0jF.bullet-first.silver--3Dfls:after {
  border: 1.5px solid #b7b7b7;
}

/* .bullet-outer--3XhUf.selected--1BexP .bullet-inner--2A0jF.gold--GakLD:after{border:1.5px solid #ddb56b} */
.bullet-outer--3XhUf.selected--1BexP .bullet-inner--2A0jF.bullet-first.silver--3Dfls.gold--GakLD:after {
  border: 1.5px solid #b7b7b7;
}

.bullet-outer--3XhUf.selected--1BexP .bullet-inner--2A0jF.bullet-second.gold--GakLD:after {
  border: 1.5px solid #ddb56b;
}

.bullet-outer--3XhUf.selected--1BexP .bullet-inner--2A0jF.bullet-first.silver--3Dfls.gold--GakLD:after {
  border: 1.5px solid #b7b7b7;
}

.bullet-outer--3XhUf.selected--1BexP .bullet-inner--2A0jF.bullet-second.silver--3Dfls:after {
  border: 1.5px solid #ddb56b;
}

.bullet-outer--3XhUf.selected--1BexP .bullet-inner--2A0jF.bullet-third.rose--3Dfls:after {
  border: 1.5px solid #e06e6e;
}

.bannercontent {
  max-width: 550px;
  width: 100%;
  font-size: 29px;
  position: absolute;
  top: 30%;
  left: 10%;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .bannercontent {
    width: 80%;
  }
}
@media (max-width: 1024px) {
  .bannercontent {
    top: 15%;
  }
}

.canvas-wrapper--asNFB img {
  width: 100%;
  height: auto;
  max-width: 500px;
}

#data-page-container > div {
  box-shadow: 0 0 5px #ccc;
  padding: 10px;
}

.flex-display {
  display: flex;
  justify-content: space-between;
}

.head-font {
  font-size: 34px;
}

.s-font {
  font-size: 16px;
}

.product_listing-outer {
  padding: 40px;
}

.product_listing-outer .product_slide, .product_listing-outer .product_variation {
  width: 48%;
}

.align_text_right {
  text-align: right;
}

.stud-inner-diamond {
  justify-content: flex-start !important;
}

.stud-inner-diamond a {
  margin-left: 5px;
  transition: all 0.3s ease;
}

.studs-diamond {
  width: 35px;
}
@media (max-width: 767px) {
  .studs-diamond {
    width: 27px;
  }
  .studs-diamond img {
    height: 27px !important;
  }
}

.studs-diamond.icon-princess {
  background-position: -3px -38px;
}

.studs-diamond.icon-marquise {
  background-position: -34px -99px;
}

.studs-diamond.icon-cushion {
  background-position: -34px -128px;
}

.studs-diamond.icon-oval {
  background-position: -2px -127px;
}

.studs-diamond.icon-emerald {
  background-position: -3px -69px;
}

.stud-inner-diamond a:hover {
  border-color: #d2b595;
}

.stud-inner-diamond a:hover .studs-diamond {
  filter: sepia(5%) saturate(21) hue-rotate(678deg);
}

.diamond-type-outer button i {
  padding-right: 5px;
}

.link--xkRVJ {
  background: #fff8f8;
  border-radius: 5px;
  width: 70px;
  margin-bottom: 10px;
}

.add_product_to_bag button:hover {
  background-color: #df9178;
}

.add_product_to_bag button i {
  padding-left: 5px;
}

.add_product_to_bag button {
  background-color: #747474;
  border-radius: 5px;
  height: 100%;
  position: relative;
  margin-left: 20px;
  width: 155px;
  text-transform: uppercase;
  border: 0px;
  font-size: 14px;
  color: #fff;
  padding: 8px 10px;
  transition: all 0.3s ease;
}

.diamond-color-option {
  position: absolute;
  opacity: 0;
}

#data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display {
  flex-direction: row-reverse;
}
#data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn {
  padding-left: 40px !important;
}
#data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .align_text_right {
  text-align: left !important;
}
#data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .diamond-type-outer button, #data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .add_product_to_bag button {
  margin-left: 0px !important;
  margin-right: 20px !important;
}
#data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .stud-inner-diamond, #data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .diamond-type-outer, #data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .add_product_to_bag, #data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .links-container--1l613 {
  justify-content: flex-start !important;
}
#data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .links-container--1l613 {
  margin: 0 !important;
}
#data-page-container > div:nth-child(even) .container--2GzGU .item-frame--1ii90.flex-display .description-container--1m8m1 .description-centered--oGJwn .stud-inner-diamond a {
  margin-left: 0px !important;
  margin-right: 10px !important;
}

.diamond-type-outer button {
  padding: 8px 20px;
  transition: all 0.4s ease-in-out;
  text-transform: uppercase;
  border-radius: 0;
  color: #4c4b4b;
  border: 1px solid #838181;
}
@media (max-width: 767px) {
  .diamond-type-outer {
    flex-direction: column;
    gap: 6px;
    align-items: center;
  }
  .diamond-type-outer button {
    margin: 0 !important;
    padding: 8px 10px;
    font-size: 11px;
    width: 155px;
  }
}
.diamond-type-outer button[disabled] {
  cursor: not-allowed !important;
  opacity: 0.5;
}
.diamond-type-outer .labgrown_button {
  background: transparent;
  margin-right: 15px;
}
.diamond-type-outer .labgrown_button.selected-filter {
  border-color: #059142 !important;
  background-color: #059142 !important;
  box-shadow: 0px 0px 9px 3px rgba(5, 145, 66, 0.38);
  color: white !important;
  cursor: pointer;
}
@media (min-width: 1025px) {
  .diamond-type-outer .labgrown_button:hover {
    border-color: #059142 !important;
    background-color: #059142 !important;
    box-shadow: 0px 0px 9px 3px rgba(5, 145, 66, 0.38);
    color: white !important;
    cursor: pointer;
  }
}
.diamond-type-outer .natural_diamond_button {
  background-color: white;
}
.diamond-type-outer .natural_diamond_button.selected-filter {
  border-color: #e7c7a4;
  background-color: #d2b595;
  color: white !important;
  cursor: pointer;
  box-shadow: 0px 0px 9px 3px rgba(231, 199, 164, 0.6117647059);
}
@media (min-width: 1025px) {
  .diamond-type-outer .natural_diamond_button:hover {
    border-color: #e7c7a4;
    background-color: #d2b595;
    color: white !important;
    cursor: pointer;
    box-shadow: 0px 0px 9px 3px rgba(231, 199, 164, 0.6117647059);
  }
}
